package com.securitycontrol.auth.form;

import io.swagger.annotations.ApiModelProperty;

/**
 * 用户登录对象
 *
 * @author czc
 */
public class LoginBody{
    /**
     * 用户名
     */
    private String username;

    /**
     * 用户密码
     */
    private String password;

    @ApiModelProperty("1.省侧大屏 2.施工现场大屏 3.app")
    private String loginType;

    public String getUsername()
    {
        return username;
    }

    public void setUsername(String username)
    {
        this.username = username;
    }

    public String getPassword()
    {
        return password;
    }

    public void setPassword(String password)
    {
        this.password = password;
    }

    public String getLoginType() {
        return loginType;
    }

    public void setLoginType(String loginType) {
        this.loginType = loginType;
    }
}
